### Function

# Gegl has_operation

#### Declaration [src]

    gboolean
    gegl_has_operation (
      const gchar* operation_type
    )

#### Description

No description available.

#### Parameters

`operation_type`

  Type: `const gchar*`

  The name of the operation.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

A boolean telling whether the operation is present or not. This also returns true for any compat-name registered by operations.